uuid: 187b1959-3e22-4235-919f-fd6ef1806d78
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldebogen.field_geburtsdatum
  module:
    - datetime
    - rbag
_core:
  default_config_hash: yLEENPf87Pbf4lYUtq3llDbeJaaioAyJBpRNhEriyXE
id: anmeldebogen.anmeldebogen.field_geburtsdatum
field_name: field_geburtsdatum
entity_type: anmeldebogen
bundle: anmeldebogen
label: Geburtsdatum
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
